RubyGems Navigation menu

ruby_brain 0.1.4

NeuralNet/DeepLearning implement for Ruby. You can use 'neural network' and 'deep learning' easily.

Versions:

  1. 0.1.4 - September 12, 2016 (190 KB)
  2. 0.1.3 - August 02, 2016 (190 KB)
  3. 0.1.2 - July 28, 2016 (15 KB)
  4. 0.1.1 - July 27, 2016 (14.5 KB)
  5. 0.1.0 - July 26, 2016 (14 KB)

Runtime Dependencies (1):

Authors:

  • elgoog

Owners:

SHA 256 checksum:

1b4f314b4f9a14287f1f2c1b6961e2b69a20f2cb76820f4fa46789a2ed2f21db

Total downloads 4,001

For this version 1,074

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: